# Story Architect Flake

This flake packages the [Story Architect](https://github.com/story-apps/starc) AppImage.

## Build

```txt
nix build
```

## Developing

```txt
nix develop
nix run .#dev
```

The `nix run .#dev` command will download the AppImage used for building.
It can then be inspected locally with tools like `file` and `appimage-run`, which are offered by the `nix develop` command.

### Resources

* [Nix Manual](https://nixos.org/manual/nixpkgs/stable/#sec-pkgs-appimageTools)
